## gtk3-widget-factory

gtk3-widget-factory — Demonstrate GTK+ widgets

## Synopsis

`gtk3-widget-factory` [--help]

## Description

gtk3-widget-factory is a collection of examples. Its purpose is to demonstrate many GTK+ widgets in a form that is useful to GTK+ theme developers.

The application shows widgets in different, typical combinations and states.

## Options

The following options are understood:

`-h`, `--help` | Show help options